package com.ff.base.enums;

import lombok.Getter;

/**
 * 读取状态
 *
 * @author shi
 * @date 2024/11/21
 */
@Getter
public enum ReadStatus {
    READ(1, "已阅"),
    DELETED(2, "已删除");

    private final Integer code;
    private final String description;

    ReadStatus(Integer code, String description) {
        this.code = code;
        this.description = description;
    }
}